@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:bold;
	src : url("../../font/TimesNewRomanPS-BoldMT.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../../font/TimesNewRomanPSMT.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
	text-rendering:optimizeSpeed;
}
div > svg {
	position:absolute;
}
p.ParaOverride-1 {
	line-height:1;
	white-space:nowrap;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:1280px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:240px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:840px;
	font-style:normal;
	font-weight:normal;
}
#_idContainer000 {
	-ms-transform:translate(27.000px,27.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(27.000px,27.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:441.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(27.000px,27.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(27.000px,27.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:522.00px;
}
#_idContainer001 {
	-ms-transform:translate(27.000px,338.979px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(27.000px,338.979px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:146.06px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(27.000px,338.979px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(27.000px,338.979px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:522.00px;
}
#_idContainer002, #_idContainer010, #_idContainer018, #_idContainer026, #_idContainer034, #_idContainer042, #_idContainer050, #_idContainer058, #_idContainer066, #_idContainer074, #_idContainer082, #_idContainer090 {
	-ms-transform:translate(27.000px,462.845px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(27.000px,462.845px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:20.94px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(27.000px,462.845px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(27.000px,462.845px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:155.08px;
}
#_idContainer003, #_idContainer007, #_idContainer011, #_idContainer015, #_idContainer019, #_idContainer023, #_idContainer027, #_idContainer031, #_idContainer035, #_idContainer039, #_idContainer043, #_idContainer047, #_idContainer051, #_idContainer055, #_idContainer059, #_idContainer063, #_idContainer067, #_idContainer071, #_idContainer075, #_idContainer079, #_idContainer083, #_idContainer087, #_idContainer091 {
	-ms-transform:translate(27.000px,-1.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(27.000px,-1.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:470.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(27.000px,-1.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(27.000px,-1.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:522.00px;
}
#_idContainer004, #_idContainer008, #_idContainer020, #_idContainer024, #_idContainer032, #_idContainer044, #_idContainer052, #_idContainer056, #_idContainer060, #_idContainer064, #_idContainer068, #_idContainer072, #_idContainer076, #_idContainer080, #_idContainer084, #_idContainer088, #_idContainer092 {
	-ms-transform:translate(27.000px,25.999px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(27.000px,25.999px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:70.40px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(27.000px,25.999px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(27.000px,25.999px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:340.36px;
}
#_idContainer005, #_idContainer009, #_idContainer013, #_idContainer017, #_idContainer021, #_idContainer025, #_idContainer029, #_idContainer033, #_idContainer037, #_idContainer041, #_idContainer045, #_idContainer049, #_idContainer053, #_idContainer057, #_idContainer061, #_idContainer065, #_idContainer069, #_idContainer073, #_idContainer077, #_idContainer081, #_idContainer085, #_idContainer089, #_idContainer093 {
	-ms-transform:translate(153.000px,173.454px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(153.000px,173.454px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:186.55px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(153.000px,173.454px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(153.000px,173.454px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:238.91px;
}
#_idContainer006, #_idContainer014, #_idContainer022, #_idContainer030, #_idContainer038, #_idContainer046, #_idContainer054, #_idContainer062, #_idContainer070, #_idContainer078, #_idContainer086 {
	-ms-transform:translate(393.923px,462.845px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(393.923px,462.845px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:20.94px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(393.923px,462.845px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(393.923px,462.845px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:155.08px;
}
#_idContainer012, #_idContainer016, #_idContainer028, #_idContainer036, #_idContainer040, #_idContainer048 {
	-ms-transform:translate(27.000px,26.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(27.000px,26.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:70.40px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(27.000px,26.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(27.000px,26.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:340.36px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	left:0px;
	position:absolute;
	top:0px;
}
